Package: php-amqp / 1.7.1-1

Metadata

Package Version Patches format
php-amqp 1.7.1-1 3.0 (quilt)

This package has no patches.